#u719
{
	border-color: #A4ADB7;
	background-color: #13244E;
	position: fixed;
}

#u715,#u720
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u724-4,#u725-4,#u721-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u721-4.MuseLinkActive p
{
	color: #BABABA;
	visibility: inherit;
	letter-spacing: 0px;
}

#u722-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u723-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
}

#u722-4.MuseLinkActive p,#u723-4.MuseLinkActive p
{
	color: #BABABA;
	visibility: inherit;
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#u734
{
	background-color: #FFFFFF;
	position: fixed;
}

#u729
{
	border-color: #A4ADB7;
	background-color: #1786B1;
	position: fixed;
}

#u730
{
	-pie-box-shadow: 1px 1px 8px #7F7F7F;
	box-shadow: 1px 1px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	position: fixed;
}

#u731
{
	background-color: transparent;
	position: fixed;
}

#u1032-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
}

